CC=cc

CFLAGS = /INCLUDE=([-],[-.-.include], [-.TIMER],[-.JOYSTICK], [-.VIDEO]) /DEFINE=(HAVE_CONFIG_H) /DEB /FLOAT=IEEE

OBJ = sdl_active.obj, sdl_events.obj, sdl_expose.obj, sdl_keyboard.obj, sdl_mouse.obj, sdl_quit.obj, sdl_resize.obj

ALL : libevents.olb
        cop libevents.olb [-]

libevents.olb : $(OBJ)
        LIB/CREA libevents.olb $(OBJ)

sdl_quit.obj : sdl_quit.c
        $(CC) $(CFLAGS) sdl_quit.c

sdl_resize.obj : sdl_resize.c
        $(CC) $(CFLAGS)  sdl_resize.c

sdl_active.obj : sdl_active.c
        $(CC) $(CFLAGS) sdl_active.c

sdl_events.obj : sdl_events.c
        $(CC) $(CFLAGS) sdl_events.c

sdl_expose.obj : sdl_expose.c
        $(CC) $(CFLAGS) sdl_expose.c

sdl_keyboard.obj : sdl_keyboard.c
        $(CC) $(CFLAGS) sdl_keyboard.c

sdl_mouse.obj : sdl_mouse.c
        $(CC) $(CFLAGS) sdl_mouse.c



clean :
        del *.obj;*
        del *.olb;*
